import numpy as np
from A_Global import path_relation

path_r1 = path_relation / 'ADJ_NASDAQ_2018-01-02_2018-12-28_0.6_0.4.npy'
path_r2 = path_relation / 'ADJ_NASDAQ_2018-01-02_2018-12-28_0.6_0.6.npy'

adj_1 = np.load(path_r1)
adj_2 = np.load(path_r2)

cmp_all = (adj_1 == adj_2).all()
print(cmp_all)

